*,
::before,
::after {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}
:root {
  --font-archivo: "Archivo", sans-serif;
  --font-hanken: "Hanken Grotesk", sans-serif;

  --bg-c: #f5f5f5;
  --primary-c: #71adff;
  --hover-card-bg: #f5fbfe;
  --bg-II: #f5f5f5;
  --font-c-1: #111637;
  --font-c-2: #6c7191;
  --purple-c: #8685ef;
}
ul,
li {
  list-style: none;
}
html {
  font-size: 62.5%;
}
.title {
  text-align: center;
  color: #343433;
  font-size: 4.8rem;
  padding: 0.8rem;
}

.title span {
  color: var(--purple-c);
}

body {
  overflow-x: hidden;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: var(--font-archivo);
}
p {
  font-family: var(--font-hanken);
}
li {
  font-family: var(--font-hanken);
}
span {
  font-family: var(--font-archivo);
}
a {
  font-family: var(--font-hanken);
}
/* ================================ Hero Section ============================== */

.partner-hero-btn a {
  font-size: 1.6rem;
  text-decoration: none;
  padding: 1rem 2.4rem;
  border-radius: 2.2rem;
  background-color: var(--purple-c);
  box-shadow: 0 0 20px rgba(0, 0, 0, 0.12);
  color: #fff;
}
 /* =====================================  why prtner with us =========================   */
 .why-partner-section{
  padding: 12rem 0 9rem 0;
 }

.why-partner-section-heading h1{
    font-size: 4.2rem;
    line-height: 5.4rem;
    margin: 0 0 2.4rem 0;
    color: #343433;
    text-align: center;
}
.why-partner-desc, .why-partner-img{
    margin: 2.4rem 0 0 0;
    /* border: 1px solid red; */
}
/* ============================== Ready To Talk ============================ */
.Ready-to-talk{
    background-image: url(../Images/ready-to-talk.png);
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    padding: 9rem 0;
}
.schedule-a-call{
    background-color:#292929d4;
    padding: 6rem 0;
}
.schedule-a-call h1{
    font-size: 4rem;
    color: #fff;
    margin: 0 0 1.2rem 0;
}
.form-section{
    background-color:#f9f9f9 !important;
}
/* ==================== Responsive CSS For Partner HTML =========================== */

@media screen and (max-width:768px){
 /* ===== Introduction section why prtner with us ======   */
 .why-partner-section-heading h1{
    font-size: 3.2rem;
    line-height: 3.8rem;
    margin: 0 0 1.5rem 0;
    }
/* ============ Ready To Talk ======================= */
.schedule-a-call h1{
    font-size: 3.2rem;
    color: #fff;
    margin: 0 0 1.2rem 0;
}
}
@media screen and (max-width:576px){
    section {
        padding: 4rem 3rem;
      }
 /* ===== Introduction section why prtner with us ======   */
 .why-partner-desc, .why-partner-img{
    margin: 0 0 0 0;
    /* border: 1px solid red; */
}
.why-partner-section-heading h1{
    font-size: 3.2rem;
    line-height: 3.8rem;
}
}